Import works of Plutarch
Status: Closed Start date: 03/14/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.7   

Description

Associated revisions

Revision 420 - 03/16/2013 08:49 AM - Luke Murphey

Added support for Plutarch's English works. Closes #574.

Revision 420 - 03/16/2013 08:49 AM - Luke Murphey

Added support for Plutarch's English works. Closes #574.

Revision 410 - 03/16/2013 08:49 AM - Luke Murphey

Added support for Plutarch's English works. Closes #574.

History

#1 - 03/15/2013 06:50 AM - Luke Murphey

The following have duplicated first verse descriptors:

Ad principem ineruditum (Harold North Fowler)

Quomodo adulator ab amico internoscatur (Babbitt)

Quomodo quis suos in virtute sentiat profectus (Babbitt)

De virtute et vitio (Babbitt)

Apophthegmata Laconica, Quaestiones Convivales, Regum et imperatorum apophthegmata and Lacaenarum Apophthegmata and have single

division paginators

The chapter descriptor for Lacaenarum Apophthegmata 3.1 contains "GORGOGorgo" with no spaces in between

#2 - 03/15/2013 07:29 AM - Luke Murphey

- Status changed from New to In Progress

#3 - 03/15/2013 09:46 PM - Luke Murphey

The duplicated verse descriptors are for the work by Babbitt.

#4 - 03/16/2013 08:49 AM - Luke Murphey
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Applied in changeset r420.
